Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005008TestLinkTest Specificationpublic2012-05-07 13:282015-12-17 14:11
Reporterspokorski 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSwindowsOS Version2008r2
Product Version1.9.3 (2011 Q3 - bug fixing) 
Fixed in Version1.9.7 (2013 Q2 - bug fixing) 
Summary0005008: js error when saving test step
Descriptionwhen trying to save a test step, chrome and firefox do nothing; IE8 reports an error on the page:

================================================
Webpage error details

User Agent: Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.1; Trident/4.0; .NET CLR 2.0.50727; .NET CLR 3.0.4506.2152; .NET CLR 3.5.30729; .NET CLR 1.1.4322; .NET4.0C; .NET4.0E)
Timestamp: Mon, 7 May 2012 13:18:28 UTC


Message: Syntax error
Line: 7
Char: 53031
Code: 0
URI: http://testlink/third_party/ext-js/ext-all.js [^]
================================================

this only started happening recently, even though nothing has changed. I have had the same installation of testlink/php/mysql for several months, and I was able to successfully create test steps in the past; these steps still exist on the old tests.

let me know if you need more info to help debug
Steps To Reproduce1 - navigate to test specification
2 - open any test case
3 - create step
4 - fill in the fields
5 - click save
TagsNo tags attached.
Database (MySQL,Postgres,etc)mysql 5.5.20
BrowserIE 8; firefox 10.0.2; chrome 10.0.648.204
PHP Version5.3.20
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-05-07 13:28 spokorski New Issue
2013-05-31 17:48 fman QA Team - Task Workflow Status => READY FOR TESTING
2013-05-31 17:48 fman Status new => closed
2013-05-31 17:48 fman Assigned To => fman
2013-05-31 17:48 fman Resolution open => fixed
2013-05-31 17:48 fman Fixed in Version => 1.9.7 (2013 Q2 - bug fixing)



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker